<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_TAG_TITLE', '<b class="added-by-captNemo">Nube de etiquetas</b>');
  define('MODULE_BOXES_TAG_DESCRIPTION', 'Mostrar etiquetas');
  define('MODULE_BOXES_TAG_BOX_TITLE', 'Nube de etiquetas');
?>
